Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 20:03:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return evy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  evy Bot:  Hi Evy ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504780248            11:52 PM, 06th Oct                   Sohaib                   Hi Evy ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:52 PM, 06th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:54 PM, 06th Oct                     evy                    Hi Sohaib, ibought baby highchair dubai mall Centerpoint and want to charge it           11:55 PM, 06th Oct                     evy                    To change it on he chair on babyshop website           11:55 PM, 06th Oct                     evy                    Wich is available online           11:55 PM, 06th Oct                     evy                    Is it possible?           11:56 PM, 06th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would advise you to visit the same store that you've purchased from it and they will assist you optimally as we won't be able to check offline purchased from our end in the meantime from our end We'd appreciate your understanding and cooperation with us           11:58 PM, 06th Oct                   Sohaib                   Is there anything else I can help you with?           12:00 AM, 07th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 AM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3195350